{ pkgs ? import <nixpkgs> { } }:
with pkgs;
let
    version = "0.0.1";
    deps = [];
    nativeDeps = [
    ];
in
pkgs.buildGo117Module {
  pname = "gitea-attachements-proxy";
  inherit version;

  src = ./.;

  buildInputs = [
  ] ++deps;
  nativeBuildInputs = [
  ] ++nativeDeps;

  tags = [ ];

  allowGoReference = true;

  vendorSha256 = "sha256-9ppXRHVSzXyEvCx+5ZOB+A//THbl/5k2wRy+jLaRUkE=";

  meta = {
    description = "A Wrapper around the gitea API to get attachments by tags";
    homepage = "https://git.entr0py.de/garionion/gitea-attachements-proxy";
  };
}